<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Match the descriptions with the words on the right.</font>]]></rubric>
	<questions>
		<sentence><![CDATA[<font color="#000000">To talk about something you are proud of doing or having. </font>[boast]]]></sentence>
		<sentence><![CDATA[<font color="#000000">Something which is very important. </font>[high priority]]]></sentence>
		<sentence><![CDATA[<font color="#000000">To help. </font>[assist]]]></sentence>
		<sentence><![CDATA[<font color="#000000">Something which is well organized and works quickly. </font>[efficient]]]></sentence>
		<sentence><![CDATA[<font color="#000000">Something which is easy to use or very helpful. </font>[convenient]]]></sentence>
		<sentence><![CDATA[<font color="#000000">Another word for <i>nice</i>. </font>[pleasant]]]></sentence>
		<sentence><![CDATA[<font color="#000000">To suggest something. </font>[recommend]]]></sentence>
	</questions>
</exercise>